body,td,th,p,span,div,h1,h2,h3,h4,h5,a{
font-family: 'Gafata', sans-serif;
}

 .cuddly-responsive { 
          width: 728px; height: 90px; 
     } 

.cuddly-square-responsive { 
     width: 336px; height: 280px;
}

@media (min-width: 600px) and (max-width:799px) { 
     .cuddly-responsive { 
          width: 468px; height: 60px; 
     } 
}
@media (max-width: 599px) { 
    .cuddly-responsive { 
        width: 320px; height: 100px; 
   }
 

}